/*********************************************    INVEST    *******************************************************/
span.arrow {
    opacity: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    transition: all .2s ease-in-out;
}

a:hover span.arrow,
a:focus span.arrow {
    display: inline;
    opacity: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-left: 0.5rem;
    transition: all .2s ease-in-out;
}

/*-------------------------------------------------- TOP -------------------------------------------------------------*/
section.title {
    width: 100%;
    height: 275px;
    background-image: url("/assets/invest/banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section.title div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(2deg, #f9f9f9 20%, rgba(150,150,150,0) 21%);
}

#viewer {
    width: 100%;
    height: 100%;
}

#viewer .psv-navbar {
    display: none;
}

/*-------------------------------------------------- CONTENT ---------------------------------------------------------*/
section.content {
    width: 90%;
    padding: 2rem 5%;
}

section.content p {
    font-size: 17px;
}

section.content div.title {
    width: 100%;
    max-width: 55rem;
    margin: 0;
}

section.content div.title h2 {
    margin-bottom: 0.5rem;
}

section.content div.map {
    width: 100%;
}

section.content div.map div.characteristics,
section.content div.map div.image {
    width: calc(100% - 2rem);
    padding: 1rem;
    display: inline-block;
    vertical-align: top;
}

section.content div.map div.image {
    position: relative;
}

section.content div.map div.image img.image {
    width: 100%;
}

section.content div.map div.image svg {
    width: calc(100% - 2rem);
    height: calc(100% - 2.2rem);
    position: absolute;
    left: 1rem;
    top: 1rem;
}

section.content div.map div.image svg .center.available,
section.content div.map div.image svg .center.not-available,
section.content div.map div.image svg .center.reserved,
section.content div.map div.image svg .center.coming-soon,
section.content div.map div.image svg .center.accumalux {
    stroke: none;
}

section.content div.map div.image svg .available:hover,
section.content div.map div.image svg .not-available:hover,
section.content div.map div.image svg .reserved:hover,
section.content div.map div.image svg .coming-soon:hover,
section.content div.map div.image svg .accumalux:hover {
    cursor: pointer;
}

section.content div.map div.image svg .available {
    fill: #009f00;
    stroke: #009f00;
}

section.content div.map div.image svg .available:hover {
    fill: #00e200;
    stroke: #00e200;
}

section.content div.map div.image svg .not-available {
    fill: #c10000;
    stroke: #c10000;
}

section.content div.map div.image svg .not-available:hover {
    fill: #ff0000;
    stroke: #ff0000;
}

section.content div.map div.image svg .reserved {
    fill: #b76e00;
    stroke: #b76e00;
}

section.content div.map div.image svg .reserved:hover {
    fill: #ec940f;
    stroke: #ec940f;
}

section.content div.map div.image svg .coming-soon {
    fill: #009f99;
    stroke: #009F99;
}

section.content div.map div.image svg .coming-soon:hover {
    fill: #13e9e1;
    stroke: #13e9e1;
}

section.content div.map div.image svg .accumalux {
    fill: #023256;
    stroke: #023256;
}

section.content div.map div.image svg .accumalux:hover {
    fill: #095088;
    stroke: #095088;
}

section.content div.map div.image svg .available:not(.center),
section.content div.map div.image svg .not-available:not(.center),
section.content div.map div.image svg .reserved:not(.center),
section.content div.map div.image svg .coming-soon:not(.center),
section.content div.map div.image svg .accumalux:not(.center) {
    stroke-width: 3px;
    fill: transparent;
}

#tooltip {
    background-color:  #f9f9f9;
    border: 1px solid #ababab;
    border-radius: 2px;
    padding: 5px;
}

section.content div.sphere-view {
    width: 100%;
}

section.content div.sphere-view div.image {
    width: calc(100% - 2rem);
    height: 25rem;
    padding: 1rem;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

section.content div.sphere-view div.image div.sphere-overlay {
    position: absolute;
    height: 5rem;
    width: 5rem;
    background: #f9f9f9;
    bottom: 2rem;
    right: 2rem;
    border-radius: 2.5rem;
    transition: all 0.5s;
    text-align: center;
}

section.content div.sphere-view div.image div.sphere-overlay img {
    height: 80%;
    margin-top: 10%;
    display: inline-block;
}

section.content div.sphere-view div.characteristics {
    width: calc(40% - 2rem);
    padding: 1rem;
    display: inline-block;
    vertical-align: top;
}

section.content div.sphere-view div.image:hover div.sphere-overlay {
    background: #F9F9F970;
    transition: all 0.5s;
}